<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\KursVorschlag\KursVorschlagBearbeiten;

class KursVorschlagBearbeitenZwischenspeichernAbsendenController extends KursVorschlagBearbeitenAbsendenController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new KursVorschlagBearbeitenZwischenspeichernAbsendenUseCase(
      $this->getRequestObj()
    );
  }
}